<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pb"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Orientações para uso seguro e eficiente</title></head><body id=""><div class="header">Informações importantes</div><h1>Orientações para uso seguro e eficiente</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> As seguintes orientações são para sua própria segurança e para evitar o mau funcionamento do dispositivo. Se você não tem certeza de que o seu dispositivo está funcionando adequadamente, encaminhe o dispositivo a um parceiro de reparos da Sony Mobile autorizado para ser verificado antes de usar.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Como usar e cuidar de seu dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Não use um dispositivo danificado, como um dispositivo com a tela rachada ou a tampa traseira muito amassada, pois isso pode causar ferimentos ou lesões. Entre em contato com um parceiro de reparos autorizado Sony Mobile para a análise de um dispositivo danificado.</p></td></tr></table>
<ul>
<li><span class="li-content">Recomenda-se proteger o dispositivo com uma capa ou um protetor de tela da marca Sony específico para seu modelo de Xperia™. O uso de acessórios para proteção de tela de terceiros pode impedir que seu dispositivo funcione corretamente por cobrir sensores, lentes, alto-falantes ou microfones e pode anular a garantia.</span></li>
<li><span class="li-content">Tome cuidado com onde coloca seu dispositivo. Evite expor o display a pressão excessiva como, por exemplo, colocando-o no bolso e sentando-se sobre ele ou curvando-se rapidamente para pegar alguma coisa. Tal pressão pode causar rachaduras no display.</span></li>
<li><span class="li-content">Você pode usar seu dispositivo sob determinadas condições de umidade ou poeira, mas tome cuidado para usá-lo de acordo com suas limitações de classificação IP e de uso regular. Condições em que os limites de classificação IP podem ser excedidos incluem ambientes com excesso de umidade, mergulho em águas profundas, pressão por líquidos e exposição a poeira. Para obter mais informações sobre classificações IP, visite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Use um pano macio e úmido para limpar seu dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Manuseie o dispositivo com cuidado e não o exponha a temperaturas extremamente altas ou baixas. Não opere o dispositivo em temperaturas abaixo de <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ou acima de <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Não exponha o dispositivo a chamas ou a produtos de tabaco acesos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Apenas parceiros de reparos Sony Mobile devem realizar procedimentos de manutenção no dispositivo. Não tente desmontar o dispositivo. </span></li>
<li><span class="li-content">Descontinue o uso do dispositivo ou desabilite sua funcionalidade de transmissão de rádio quando isso for obrigatório ou quando você for solicitado a fazê-lo.</span></li>
<li><span class="li-content">Não exponha o dispositivo ou seus acessórios a mídias magnéticas (disquetes, cartões de crédito etc.).</span></li>
<li><span class="li-content">Seu dispositivo gera calor quando é usado ou carregado. Para evitar irritação ou desconforto devido ao calor, evite contato com a pele por longos períodos e procure estar em ambientes devidamente ventilados. Use um fone de ouvido para chamadas demoradas.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Lembrete de cuidados com a saúde da visão (Taiwan)</h2><div>
<p>A Sony Mobile se preocupa com você. Mantenha seus olhos saudáveis, evitando a vista cansada. Um lembrete amigável: o uso excessivo pode resultar em prejuízos para a visão. Recomendamos que:</p>
<ol>
<li><span class="li-content">faça um intervalo de 10 minutos após 30 minutos de utilização.</span></li>
<li><span class="li-content">Crianças com dois anos ou menos não devem olhar para a tela. Crianças com mais de dois anos não devem olhar para a tela mais do que uma hora por dia.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Chamadas de emergência</h2><div>
<p>As chamadas podem não ser garantidas sob todas as condições. Nunca dependa exclusivamente de dispositivos móveis de comunicação essencial. Talvez não seja possível fazer chamadas em todas as áreas, em todas as redes ou quando determinados serviços de rede e/ou recursos do dispositivo forem usados.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Alguns dispositivos não são capazes de suportar chamadas de voz, incluindo chamadas de emergência.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Crianças</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Mantenha fora do alcance de crianças. Não permita que as crianças brinquem com dispositivos móveis ou acessórios. Elas podem se machucar ou machucar outras pessoas. Os dispositivos podem conter peças pequenas que podem ser desconectadas e provocar riscos de asfixia. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Carregamento</h2><div>
<p>O uso de dispositivos de carregamento que não sejam da marca Sony pode representar maiores riscos de segurança.</p>
<ul>
<li><span class="li-content">Conecte o carregador apenas a fontes de alimentação, conforme indicado no dispositivo.</span></li>
<li><span class="li-content">Carregue a bateria em temperaturas entre <span class="keep-together">+5°C (+41°F)</span> e <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Ao carregar o dispositivo usando o cabo USB, verifique se o cabo USB está posicionado de forma que não possa ser pisado, tropeçado ou sujeito a danos ou estresse.</span></li>
<li><span class="li-content">Desligue a fonte de alimentação quando o dispositivo estiver totalmente carregado. Quando uma fonte de alimentação está ligada, há uma pequena perda de energia.</span></li>
<li><span class="li-content">Retire o carregador da tomada, segurando o adaptador em vez do cabo USB. Isso reduz o risco de danificar o cabo.</span></li>
<li><span class="li-content">Desligue o carregador antes de limpá-lo, para reduzir o risco de choque elétrico.</span></li>
<li><span class="li-content">Não use o carregador em áreas abertas ou em áreas úmidas.</span></li>
<li><span class="li-content">Não carregue o dispositivo próximo de materiais inflamáveis, pois o calor pode provocar um incêndio.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Não tente alterar ou modificar o cabo USB ou o plugue. Não force o plugue, caso ele não se encaixe em uma tomada elétrica, pois isso pode resultar em choque elétrico. Em vez disso, chame um eletricista qualificado para instalar o tipo correto de tomada.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Uma bateria recarregável tem uma longa vida útil se for utilizada adequadamente. A bateria fornecida pela Sony é compatível com as normas IEC62133, IEC61960, GB/T18287-2013 (aplicável para produtos lançados antes de 2016), GB31241-2014 (aplicável para produtos lançados a partir de 2016) e GB4943.1. Baterias novas ou ociosas podem ter sua capacidade reduzida a curto prazo. O desempenho dependerá das temperaturas, intensidade do sinal, padrões de uso, recursos selecionados e das transmissões de voz ou dados.</p>
<p>O uso de baterias e pacotes de baterias que não sejam da marca Sony podem representar um aumento nos riscos de segurança. O uso de baterias de terceiros pode resultar em incêndio, explosão, vazamento ou outros perigos.</p>
<ul>
<li><span class="li-content">Utilize a bateria apenas para a finalidade a que se destina.</span></li>
<li><span class="li-content">Nunca exponha a bateria a temperaturas extremas, como por exemplo, temperaturas acima de <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Para obter sua capacidade máxima, use a bateria à temperatura ambiente. Se usada em baixas temperaturas, a capacidade da bateria será reduzida.</span></li>
<li><span class="li-content">Carregue totalmente a bateria antes do uso inicial.</span></li>
<li><span class="li-content">Não coloque a bateria na boca.</span></li>
<li><span class="li-content">Não deixe a bateria entrar em contato com outro objeto de metal.</span></li>
<li><span class="li-content">Apenas parceiros de reparos da Sony Mobile devem remover ou substituir as baterias embutidas.</span></li>
<li><span class="li-content">Desligue o dispositivo antes de remover uma bateria removível.</span></li>
<li><span class="li-content">Substitua a bateria somente por outra bateria Sony que seja aprovada para uso com o dispositivo, de acordo com o padrão IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> O Período de Uso de Proteção Ambiental (EPUP) de uma bateria é de 5 anos.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Cartão de memória</h2><div>
<p>Se o aparelho vier equipado com um cartão de memória removível, ele geralmente será compatível com o aparelho adquirido, mas talvez não seja compatível com outros aparelhos ou recursos dos cartões de memória. Verifique a compatibilidade dos outros dispositivos antes de comprá-los ou usá-los. Se o aparelho estiver equipado com um leitor de cartão de memória, verifique a compatibilidade do cartão de memória antes de comprá-lo ou usá-lo.</p>
<p>Em geral, os cartões de memória são formatados antes do envio. Para reformatar o cartão de memória, use um aparelho compatível. Para obter detalhes, consulte as instruções de operação do aparelho ou entre em contato com a Central de atendimento da Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Cuidados em relação ao uso de cartões de memória</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Não expor o cartão de memória à umidade.</span></li>
<li><span class="li-content">Não tocar as conexões terminais com a mão ou qualquer objeto de metal.</span></li>
<li><span class="li-content">Não bater ou dobrar o cartão de memória.</span></li>
<li><span class="li-content">Não tentar desmontar ou modificar o cartão de memória.</span></li>
<li><span class="li-content">Não usar ou armazenar o cartão de memória em locais úmidos ou corrosivos ou em condições de calor excessivo como em um carro fechado no verão, sob a luz solar direta ou próximo de um aquecedor, etc.</span></li>
<li><span class="li-content">Não permitir a entrada de sujeira ou objetos estranhos na abertura do cartão de memória.</span></li>
<li><span class="li-content">Verificar se o cartão de memória foi inserido corretamente. O cartão de memória pode não funcionar corretamente se não tiver sido totalmente inserido.</span></li>
<li><span class="li-content">É recomendável fazer uma cópia de backup dos dados importantes. Não somos responsáveis por qualquer perda ou dano ao conteúdo armazenado no cartão de memória.</span></li>
<li><span class="li-content">Não remover o cartão de memória quando o aparelho estiver ligado. Os dados gravados podem ser danificados ou perdidos se ele for removido quando o aparelho estiver ligado.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Chip</h2><div>
<p>Não inserir um chip que seja incompatível com a abertura do seu chip, pois pode haver danos permanentes ao chip ou ao aparelho.  No caso de ser necessário um adaptador para inserção no próprio aparelho ou em outro, não insira o chip diretamente sem o adaptador necessário.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A Sony não oferece nenhuma garantia nem será responsável por nenhum dano causado pelo uso de chips incompatíveis ou modificados.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>O uso de antenas não comercializadas pela Sony pode danificar o dispositivo móvel, reduzir o desempenho e gerar níveis de Taxa de Absorção Específica (SAR) acima dos limites estabelecidos. Não cubra a antena com a mão, pois isso afeta a qualidade da chamada e os níveis de energia, e pode encurtar os tempos de conversação e de espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferas potencialmente explosivas</h2><div>
<p>É raro, mas seu aparelho eletrônico pode gerar faíscas. Nessas áreas, as faíscas são potencialmente explosivas e podem causar explosões ou incêndios, resultando em ferimentos ou até mesmo morte. Áreas com uma atmosfera potencialmente explosiva em geral são claramente identificadas, porém nem sempre.</p>
<ul>
<li><span class="li-content">Desligue seu aparelho quando estiver em áreas cuja atmosfera seja potencialmente explosiva.</span></li>
<li><span class="li-content">Não use o aparelho em um ambiente potencialmente explosivo, como um posto de gasolina, depósito de petróleo, fábrica de produtos químicos ou outras áreas inflamáveis ou explosivas.</span></li>
<li><span class="li-content">Não carregue o aparelho próximo a material inflamável, pois ele pode esquentar e provocar um incêndio.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Áreas de explosão</h3><div>
<p>Desligue todos os seus dispositivos eletrônicos quando estiver em uma área de explosão ou em áreas onde o aviso <span class=" bold">"Desligar o rádio bidirecional"</span> estiver publicado, a fim de evitar a interferência com operações de explosão. Equipes de construção geralmente usam dispositivos de RF de controle remoto para detonar explosivos.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Acessórios</h2><div>
<p>Os acessórios podem influenciar a exposição à RF, o desempenho de rádio, volume, segurança elétrica e outras áreas.</p>
<div class="p">A Sony não testa acessórios não-originais e a garantia não cobre falhas do dispositivo que tenham sido causadas pelo uso de tais acessórios. Os acessórios e peças não-originais podem representar um risco para a sua saúde ou segurança.  O uso de acessórios não-originais pode resultar em perda de desempenho, danos ao dispositivo, incêndio, choque elétrico ou ferimentos. O uso de acessórios de terceiros pode resultar em diferentes níveis de SAR daqueles relatados.<ul>
<li><span class="li-content">Use apenas acessórios originais da marca Sony destinados para uso com este dispositivo.</span></li>
<li><span class="li-content">Use apenas parceiros de reparos da Sony Mobile.</span></li>
<li><span class="li-content">Não use um fone de ouvido Bluetooth, de forma que você fique desconfortável ou o dispositivo esteja sujeito a pressão.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Aparelhos médicos pessoais</h2><div>
<p>Aparelhos móveis e aparelhos com transmissores de rádio podem afetar equipamentos médicos implantados. Para uso em proximidade a aparelhos médicos pessoais, consulte um médico e o fabricante do aparelho em questão.</p>
<ul>
<li><span class="li-content">Consulte uma equipe médica autorizada e as instruções fornecidas pelo fabricante do aparelho médico antes de usar o produto próximo a marca-passos ou outros aparelhos ou equipamentos médicos.</span></li>
<li><span class="li-content">Se você estiver muito próximo de um marca-passo ou outro aparelho médico, se estiver em um hospital, se tiver um marca-passo ou um implante de cóclea ou se estiver usando um aparelho auditivo, consulte os médicos autorizados e leia as instruções do fabricante do aparelho médico antes de usar o produto.</span></li>
<li><span class="li-content">Mantenha uma distância mínima de <span class="keep-together">15 cm (6 polegadas)</span> entre o aparelho e o aparelho médico para reduzir o risco de interferência.</span></li>
<li><span class="li-content">Desligue o aparelho se suspeitar de interferência.</span></li>
<li><span class="li-content">Não carregue o aparelho no bolso da camisa, junto ao peito.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Direção</h2><div>
<p>Em alguns casos, os fabricantes de veículos podem proibir o uso de dispositivos móveis em seus veículos, a menos que um kit de viva-voz com uma antena externa seja usado. </p>
<ul>
<li><span class="li-content">Consulte o representante do fabricante do veículo para certificar-se de que um dispositivo móvel ou viva-voz Bluetooth não afetará os sistemas eletrônicos do veículo.</span></li>
<li><span class="li-content">Dê atenção completa ao trânsito em todos os momentos e siga as leis locais sobre o uso de dispositivos móveis durante a direção.</span></li>
<li><span class="li-content">Não coloque o dispositivo, ou instale equipamentos sem fio, na área acima do airbag de um carro.</span></li>
<li><span class="li-content">Não transporte ou armazene explosivos, líquidos inflamáveis ou gás em um compartimento de seu veículo onde você tenha celulares ou acessórios.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funções baseadas em GPS/Localização</h2><div>
<p>Alguns dispositivos fornecem funções baseadas em GPS/Localização. A funcionalidade de determinação de localização é fornecida "Como está" e "Com todas as falhas". A Sony não faz qualquer representação ou garantia quanto à precisão dessas informações de localização.</p>
<p>O uso de informações baseadas na localização pelo dispositivo pode não ser ininterrupto ou livre de erros e pode ainda ser dependente da disponibilidade do serviço de rede. Observe que a funcionalidade poderá ser reduzida ou evitada em alguns ambientes, como interior de edifícios ou áreas adjacentes aos edifícios.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Não utilize a funcionalidade GPS de modo que cause distração ao dirigir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modo avião</h2><div>
<p>A funcionalidade Bluetooth e Wireless Local Area Network (Rede local sem fio, WLAN), se disponível no dispositivo, pode ser ativada no Modo avião, mas pode ser proibida a bordo de aeronaves ou em outras áreas onde as transmissões de rádio são proibidas. Nesses tipos de ambiente, solicite autorização apropriada antes de ativar a funcionalidade Bluetooth ou WLAN, mesmo no Modo avião.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>O malware é um software que pode prejudicar o aparelho. Entre malware ou aplicativos prejudiciais, podemos incluir vírus, worms, spyware e outros programas indesejáveis. Embora o aparelho empregue medidas de segurança para resistir a esses esforços, a Sony não garante nem declara que o aparelho esteja imune à introdução de malware. No entanto, você pode reduzir o risco de ataques de malware tomando cuidado ao baixar conteúdo e ao aceitar aplicativos, evitando abrir e responder mensagens de fontes desconhecidas, usando serviços confiáveis para acessar a Internet e baixando apenas conteúdo para o aparelho móvel a partir de fontes conhecidas e confiáveis.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Proteção de informações pessoais</h2><div>
<p>Apague os dados pessoais antes de descartar o aparelho. Para apagar os dados pessoais, faça uma redefinição total. Apagar dados da memória do aparelho não garante que essas informações não possam ser recuperadas. A Sony não garante que não será possível recuperar informações e não assume a responsabilidade pela divulgação de qualquer informação, mesmo após uma redefinição total.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Descarte de equipamentos elétricos e eletrônicos antigos (aplicável na República da Índia)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Este símbolo indica que este produto e seus respectivos componentes, consumíveis, peças ou peças sobressalentes não devem ser tratados como resíduo doméstico e não podem ser jogados em latas de lixo. Os proprietários do produto são aconselhados a depositar seu produto no ponto de coleta mais próximo para a reciclagem de equipamentos elétricos e eletrônicos. Sua cooperação deve facilitar a eliminação adequada e evitar potenciais consequências negativas/perigos para o ambiente e saúde humana, que de outra forma seriam causados pela eliminação inadequada dos resíduos, incluindo manuseio inadequado, quebra acidental, danos e/ou reciclagem inadequada do lixo eletrônico. A reciclagem dos materiais ajuda a conservar os recursos naturais.</p>
<p>Para obter informações mais detalhadas sobre a reciclagem deste produto, entre em contato com a autoridade municipal local, o seu provedor de serviço de coleta de lixo doméstico ou a loja onde você fez a compra. Você pode entrar em contato no número gratuito da nossa empresa na Índia para obter assistência.</p>
<p>Chamada gratuita: 1800-103-7799</p>
<p>Visite: www.sony.co.in para informações sobre reciclagem de produtos.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Redução no uso de substâncias perigosas em equipamentos elétricos e eletrônicos antigos (aplicável na República da Índia)</h3><div>
<p>Este produto e seus componentes, consumíveis, peças ou peças sobressalentes estão em conformidade com as regras de controle e restrição de substâncias perigosas em lixo eletrônico da Índia. A concentração máxima permitida de substâncias perigosas é de 0,1% por peso em materiais homogêneos para chumbo, mercúrio, cromo hexavalente, bifenilos polibromados (PBB) e éteres difenil-polibromados (PBDE), e 0,01% por peso em materiais homogêneos para cádmio, exceto para as exceções especificadas na Lista II das Regras acima mencionadas.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Descarte de equipamentos elétricos e eletrônicos antigos e baterias (resto do mundo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbolo, no dispositivo eletrônico ou na sua embalagem, indica que o dispositivo, inclusive a bateria, não deve ser tratado como resíduo doméstico. Em vez disso, ele deve ser entregue ao centro de coleta adequado para a reciclagem de equipamentos elétricos e eletrônicos. Não tente retirar as baterias internas. As baterias internas devem ser retiradas apenas em centros de tratamento de resíduos ou por profissionais qualificados.</p>
<p>Ao garantir que este dispositivo seja descartado corretamente, você ajuda a evitar potenciais consequências negativas para o ambiente e saúde humana, que poderiam ser causadas pelo descarte indevido do dispositivo. A reciclagem dos materiais ajudará a conservar os recursos naturais. Para obter informações mais detalhadas sobre a reciclagem deste dispositivo, entre em contato com a autoridade municipal local, o serviço de coleta de resíduos domésticos, a loja onde você comprou o dispositivo ou a Central de Atendimento da Sony. Você também pode obter informações sobre reciclagem em <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Aviso sobre altos níveis de volume</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Para evitar possíveis danos auditivos, não ouça sons em altos níveis de volume por longos períodos.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Para dispositivos quem contêm um emissor de laser e o circuito de drive correspondente</h2><div>
<p>O sensor de foco automático usa tecnologia laser.</p>
<p>O emissor de laser é feito para permanecer dentro dos limites de segurança de laser Classe 1 sob todas as condições razoavelmente previsíveis, incluindo falhas únicas, em cumprimento ao IEC 60825-1:2014 (terceira edição).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivos com recursos de exibição em 3D</h2><div>
<p>Ao exibir imagens em 3D filmadas com um dispositivo de exibição capaz em 3D, você pode sentir um desconforto na forma de tensão ocular, fadiga ou náuseas, quando as imagens são exibidas em um monitor compatível com 3D. Para evitar esses sintomas, recomendamos fazer pausas regulares. No entanto, é preciso determinar sozinho a duração e a frequência das pausas que você precisa, pois elas variam de acordo com o indivíduo. Se enfrentar qualquer tipo de desconforto, pare de exibir as imagens em 3D até se sentir melhor e consulte um médico, conforme necessário. Para obter informações adicionais, consulte as instruções de funcionamento que acompanham o dispositivo 3D ou software 3D que você está usando com este dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A visão da criança ainda está em fase de desenvolvimento (particularmente, crianças com idade inferior a 6 anos). Consulte um pediatra ou oftalmologista antes de permitir que seus filhos visualizem imagens em 3D e certifique-se de que eles observem as precauções acima ao visualizarem tais imagens.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminais TTY nos EUA</h2><div>
<p>Você pode usar o terminal TTY com o aparelho Sony Mobile. Para obter informações sobre recursos e soluções de acessibilidade para pessoas com necessidades especiais, visite a página <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ou entre em contato com a Sony Mobile no telefone 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaração de substâncias</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Quando o dispositivo é operado nas condições indicadas na documentação do dispositivo, o EPUP (Environmental Protection Use Period, Período de Uso de Proteção Ambiental) é de 10 anos</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nome e conteúdo de substâncias perigosas em EEP (Electrical and Electronic Products, Produtos Elétricos e Eletrônicos)</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nome da peça</p> </td>
<td class="p" colspan="6"> <p>Substâncias perigosas</p> </td>
</tr>
<tr>
<td class="p"> <p>Chumbo (Pb)</p> </td>
<td class="p"> <p>Mercúrio (Hg)</p> </td>
<td class="p"> <p>Cádmio (Cd)</p> </td>
<td class="p"> <p>Cromo hexavalente (Cr(VI))</p> </td>
<td class="p"> <p>Bifenilos polibromados (PBB)</p> </td>
<td class="p"> <p>Éteres difenílicos polibromados (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Acessórios e carregadores</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Este formulário é preparado de acordo com as estipulações dispostas em SJ/T 11364.</p><p>0: Indica que esta substância tóxica ou perigosa contida em todos os materiais homogêneos desta peça está abaixo do requisito de limite em GB/T 26572.</p> <p>X: Indica que esta substância tóxica ou perigosa contida em pelo menos um dos materiais homogêneos usados para esta peça está acima do requisito de limite em GB/T 26572. (Atualmente, não existem tecnologias alternativas disponíveis.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>